Decal  DCAP-SR21 PADS-PCB 1 {0 0 200 0} {}
canvas text {60 -115} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas line {-35 -65 235 -65 235 65 -35 65 -35 -65} {ID(2) Type(Outline) Layer(Bottom) Width(10)} Filled
canvas oval {190 -10 210 10} {ID(3) Type(Anchor) Layer(All) PinType(PAD) Pin(1) Heir(PAD1) Filled} {}
canvas oval {170 -30 230 30} {ID(3) Type(Pad) Layer(Top) Hole(0) Heir(PAD1) Filled} {}
canvas text {200 0} {ID(3) Type(Pin) Layer(All) PinNum(1) Heir(PAD1)} {-text 1 -anchor sw}
canvas oval {-10 -10 10 10} {ID(4) Type(Anchor) Layer(All) PinType(PAD) Pin(2) Heir(PAD2) Filled} {}
canvas oval {-30 -30 30 30} {ID(4) Type(Pad) Layer(Top) Hole(0) Heir(PAD2) Filled} {}
canvas text {0 0} {ID(4) Type(Pin) Layer(All) PinNum(2) Heir(PAD2)} {-text 2 -anchor sw}
